﻿body {
    background: #ddd;
}

.language-button, .signin-button, .user-button {
    display: none;
}

.error-container {
    width: 40%;
    margin: 0 auto;
    top: 50px;
    height: auto;
    position: relative;
    min-width: 300px;
}

.error-stickynote {
    font-family: NautilusPompilius, Hangyaboly, Helvetica, Georgia, sans-serif;
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #ffc;
    border: 1px solid #ccc;
    z-index: 4001;
    text-align: center;
    padding: 20px;
    box-shadow: 1px 1px 1px 0px #bbb, -1px 1px 1px 0px #bbb;
}

    .error-stickynote h1 {
        font-size: 2.1em;
    }

    .error-stickynote p {
        font-size: 1.4em;
        word-wrap: break-word;
    }

body.mobile .error-stickynote h1 {
    font-size: 1.8em;
}

body.mobile .error-stickynote p {
    font-size: 1.2em;
}

.error-tape {
    position: absolute;
    top: -15px;
    left: 30%;
    width: 40%;
    height: 35px;
    background-color: #fff;
    opacity: 0.6;
    border-left: 1px dashed rgba(0, 0, 0, 0.1);
    border-right: 1px dashed rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 1px 0px #bbb;
    -moz-box-shadow: 0px 0px 1px 0px #bbb;
    box-shadow: 0px 0px 1px 0px #bbb;
    -webkit-transform: rotate(-2deg) skew(0,0) translate(0%,-5px);
    -moz-transform: rotate(-2deg) skew(0,0) translate(0%,-5px);
    -o-transform: rotate(-2deg) skew(0,0) translate(0%,-5px);
    transform: rotate(-2deg) skew(0,0) translate(0%,-5px);
}

.error-stickynote-left-shadow {
    width: 200px;
    height: 200px;
    bottom: -5px;
    left: -12px;
    position: absolute;
    z-index: -6;
    display: inline-block;
    -webkit-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
    box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
    -moz-transform: scale(1) rotate(274deg) translate(20px, 25px) skew(9deg, 0deg);
    -webkit-transform: scale(1) rotate(274deg) translate(20px, 25px) skew(9deg, 0deg);
    -o-transform: scale(1) rotate(274deg) translate(20px, 25px) skew(9deg, 0deg);
    -ms-transform: scale(1) rotate(274deg) translate(20px, 25px) skew(9deg, 0deg);
    transform: scale(1) rotate(274deg) translate(20px, 25px) skew(9deg, 0deg);
    z-index: 4000;
}

.error-stickynote-right-shadow {
    width: 200px;
    height: 200px;
    bottom: -13px;
    right: -4px;
    position: absolute;
    z-index: -6;
    display: inline-block;
    -webkit-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
    box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.3);
    -moz-transform: scale(1) rotate(184deg) translate(20px, 25px) skew(9deg, 0deg);
    -webkit-transform: scale(1) rotate(184deg) translate(20px, 25px) skew(9deg, 0deg);
    -o-transform: scale(1) rotate(184deg) translate(20px, 25px) skew(9deg, 0deg);
    -ms-transform: scale(1) rotate(184deg) translate(20px, 25px) skew(9deg, 0deg);
    transform: scale(1) rotate(184deg) translate(20px, 25px) skew(9deg, 0deg);
    z-index: 4000;
}
